Find the answer to your Linux question:
Results 1 to 6 of 6
anyone know when flash player 9 will be made available for linux because myspace videos only work with flash 9 how do i use alien to change rpm to deb...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Nov 2006
    Posts
    3

    2 questions


    anyone know when flash player 9 will be made available for linux because myspace videos only work with flash 9

    how do i use alien to change rpm to deb

  2. #2
    Super Moderator devils casper's Avatar
    Join Date
    Jun 2006
    Location
    Chandigarh, India
    Posts
    24,729
    Flash 9 beta is available here !





    casper
    It is amazing what you can accomplish if you do not care who gets the credit.
    New Users: Read This First

  3. #3
    Just Joined!
    Join Date
    Nov 2006
    Posts
    3
    how do i install this one

  4. #4
    Super Moderator devils casper's Avatar
    Join Date
    Jun 2006
    Location
    Chandigarh, India
    Posts
    24,729
    download .tar.gz file. right click on file and select 'Extract here'. this will create folder 'flash-player-plugin-9.0.21.55' in same location. read README file in folder.
    this is from that file...
    * Plugin
    o To install the plugin as user:
    + Copy or move libflashplayer.so into your plugins directory (usually located): ~/.mozilla/plugins
    + Create the plugins folder if it doesn't exist
    o To install the plugin as root:
    + Copy or move the file into your system browser installed plugins directory (usually located): /usr/lib/<browser_directory>/plugins
    + Create the plugins folder if it doesn't exist




    casper
    It is amazing what you can accomplish if you do not care who gets the credit.
    New Users: Read This First

  5. #5
    Just Joined!
    Join Date
    Nov 2006
    Posts
    3
    it wont let me move it to /usr/lib/<browser_directory>/plugins

  6. #6
    Super Moderator devils casper's Avatar
    Join Date
    Jun 2006
    Location
    Chandigarh, India
    Posts
    24,729
    you must be 'root' to move file in /usr/lib. use 'sudo' to gain root privileges.
    in case, it doesn't work, post exact error message here.





    casper
    It is amazing what you can accomplish if you do not care who gets the credit.
    New Users: Read This First

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •